<?xml version="1.0" encoding="utf-8" ?>
<configuration>
   <mscorlib>
      <security>
         <policy>
            <PolicyLevel version="1">
               <SecurityClasses>
                  <SecurityClass Name="UIPermission"
                                 Description="System.Security.Permissions.UIPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="UnionCodeGroup"
                                 Description="System.Security.Policy.UnionCodeGroup, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="IsolatedStorageFilePermission"
                                 Description="System.Security.Permissions.IsolatedStorageFilePermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="PerformanceCounterPermission"
                                 Description="System.Diagnostics.PerformanceCounterPermission, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="WebPermission"
                                 Description="System.Net.WebPermission, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="ReflectionPermission"
                                 Description="System.Security.Permissions.ReflectionPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="MessageQueuePermission"
                                 Description="System.Messaging.MessageQueuePermission, System.Messaging, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
                  <SecurityClass Name="ServiceControllerPermission"
                                 Description="System.ServiceProcess.ServiceControllerPermission, System.ServiceProcess, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
                  <SecurityClass Name="RegistryPermission"
                                 Description="System.Security.Permissions.RegistryPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="PrintingPermission"
                                 Description="System.Drawing.Printing.PrintingPermission, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
                  <SecurityClass Name="OleDbPermission"
                                 Description="System.Data.OleDb.OleDbPermission, System.Data, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="AllMembershipCondition"
                                 Description="System.Security.Policy.AllMembershipCondition, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="SecurityPermission"
                                 Description="System.Security.Permissions.SecurityPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="SocketPermission"
                                 Description="System.Net.SocketPermission, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="EnvironmentPermission"
                                 Description="System.Security.Permissions.EnvironmentPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="SqlClientPermission"
                                 Description="System.Data.SqlClient.SqlClientPermission, System.Data, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="EventLogPermission"
                                 Description="System.Diagnostics.EventLogPermission, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="FileIOPermission"
                                 Description="System.Security.Permissions.FileIOPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="DnsPermission"
                                 Description="System.Net.DnsPermission, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="NamedPermissionSet"
                                 Description="System.Security.NamedPermissionSet"/>
                  <SecurityClass Name="FileDialogPermission"
                                 Description="System.Security.Permissions.FileDialogPermission, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
                  <SecurityClass Name="DirectoryServicesPermission"
                                 Description="System.DirectoryServices.DirectoryServicesPermission, System.DirectoryServices, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a"/>
                  <SecurityClass Name="StrongNameMembershipCondition"
                                 Description="System.Security.Policy.StrongNameMembershipCondition, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089"/>
               </SecurityClasses>
               <NamedPermissionSets>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Name="LocalIntranet"
                                 Description="Derechos predeterminados proporcionados a las aplicaciones de la intranet local">
                     <IPermission class="EnvironmentPermission"
                                  version="1"
                                  Read="USERNAME"/>
                     <IPermission class="FileDialogPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="IsolatedStorageFilePermission"
                                  version="1"
                                  Allowed="AssemblyIsolationByUser"
                                  UserQuota="9223372036854775807"
                                  Expiry="9223372036854775807"
                                  Permanent="True"/>
                     <IPermission class="ReflectionPermission"
                                  version="1"
                                  Flags="ReflectionEmit"/>
                     <IPermission class="SecurityPermission"
                                  version="1"
                                  Flags="Assertion, Execution, BindingRedirects"/>
                     <IPermission class="UIPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="DnsPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="PrintingPermission"
                                  version="1"
                                  Level="DefaultPrinting"/>
                     <IPermission class="EventLogPermission"
                                  version="1">
                        <Machine name="."
                                 access="Instrument"/>
                     </IPermission>
                  </PermissionSet>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Name="Internet"
                                 Description="Derechos predeterminados proporcionados a las aplicaciones de Internet">
                     <IPermission class="FileDialogPermission"
                                  version="1"
                                  Access="Open"/>
                     <IPermission class="IsolatedStorageFilePermission"
                                  version="1"
                                  Allowed="DomainIsolationByUser"
                                  UserQuota="10240"/>
                     <IPermission class="SecurityPermission"
                                  version="1"
                                  Flags="Execution"/>
                     <IPermission class="UIPermission"
                                  version="1"
                                  Window="SafeTopLevelWindows"
                                  Clipboard="OwnClipboard"/>
                     <IPermission class="PrintingPermission"
                                  version="1"
                                  Level="SafePrinting"/>
                  </PermissionSet>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Name="SkipVerification"
                                 Description="Concede derechos para omitir la comprobación">
                     <IPermission class="SecurityPermission"
                                  version="1"
                                  Flags="SkipVerification"/>
                  </PermissionSet>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Name="Execution"
                                 Description="Permite ejecución">
                     <IPermission class="SecurityPermission"
                                  version="1"
                                  Flags="Execution"/>
                  </PermissionSet>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Name="Nothing"
                                 Description="Deniega todos los recursos, incluido el derecho de ejecutar"/>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Name="Everything"
                                 Description="Permite acceso no restringido a todos los recursos incluidos en los permisos incorporados">
                     <IPermission class="EnvironmentPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="FileDialogPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="FileIOPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="IsolatedStorageFilePermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="ReflectionPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="RegistryPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="SecurityPermission"
                                  version="1"
                                  Flags="Assertion, UnmanagedCode, Execution, ControlThread, ControlEvidence, ControlPolicy, SerializationFormatter, ControlDomainPolicy, ControlPrincipal, ControlAppDomain, RemotingConfiguration, Infrastructure, BindingRedirects"/>
                     <IPermission class="UIPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="DnsPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="PrintingPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="EventLogPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="SocketPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="WebPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="PerformanceCounterPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="DirectoryServicesPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="MessageQueuePermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="ServiceControllerPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="OleDbPermission"
                                  version="1"
                                  Unrestricted="true"/>
                     <IPermission class="SqlClientPermission"
                                  version="1"
                                  Unrestricted="true"/>
                  </PermissionSet>
                  <PermissionSet class="NamedPermissionSet"
                                 version="1"
                                 Unrestricted="true"
                                 Name="FullTrust"
                                 Description="Permite acceso total a todos los recursos"/>
               </NamedPermissionSets>
               <CodeGroup class="UnionCodeGroup"
                          version="1"
                          PermissionSetName="FullTrust"
                          Name="All_Code"
                          Description="Este grupo de códigos concede a los códigos plena seguridad y forma la raíz del árbol del grupo de códigos.">
                  <IMembershipCondition class="AllMembershipCondition"
                                        version="1"/>
               </CodeGroup>
               <FullTrustAssemblies>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="00000000000000000400000000000000"
                                        Name="mscorlib.resources"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="00000000000000000400000000000000"
                                        Name="System"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="00000000000000000400000000000000"
                                        Name="System.resources"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="00000000000000000400000000000000"
                                        Name="System.Data"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="00000000000000000400000000000000"
                                        Name="System.Data.resources"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.Drawing"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.Drawing.resources"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.Messaging"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.Messaging.resources"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.ServiceProcess"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.ServiceProcess.resources"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.DirectoryServices"
                                        AssemblyVersion="1.0.5000.0"/>
                  <IMembershipCondition class="StrongNameMembershipCondition"
                                        version="1"
                                        PublicKeyBlob="002400000480000094000000060200000024000052534131000400000100010007D1FA57C4AED9F0A32E84AA0FAEFD0DE9E8FD6AEC8F87FB03766C834C99921EB23BE79AD9D5DCC1DD9AD236132102900B723CF980957FC4E177108FC607774F29E8320E92EA05ECE4E821C0A5EFE8F1645C4C0C93C1AB99285D622CAA652C1DFAD63D745D6F2DE5F17E5EAF0FC4963D261C8A12436518206DC093344D5AD293"
                                        Name="System.DirectoryServices.resources"
                                        AssemblyVersion="1.0.5000.0"/>
               </FullTrustAssemblies>
            </PolicyLevel>
         </policy>
      </security>
   </mscorlib>
</configuration>
